@font-face {
		font-family: loveLetter;
		src: url(/LoveLetter.ttf);
}

h1 {
		color: #f6c9d2;
		font-family: loveLetter;
		text-shadow: 2px 2px 2px #daaae4;
}

p {
		color: #f6c9d2;
		font-family: loveLetter;
		text-shadow: 2px 2px 2px #daaae4;
}

div {
		background-color: rgba(191, 164, 220, 0.50);
}

body {
		background-image: url("/polkaDotWiggle.gif");
}
